@font-face {
  font-family: "Avenir-LT-W01_35-Light1475496";
  src: url("../fonts/Avenir-LT-W01_35-Light1475496.eot");
  src: url("../fonts/Avenir-LT-W01_35-Light1475496.eot") format("eot"), url("/fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"), url("../fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"), url("../fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"), url("../fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
  font-display: block;
}

@font-face {
  font-family: "Avenir-LT-W05_35-Light";
  src: url("../fonts/AvenirLTW05-35Light.woff2") format("woff2"),
    url("../fonts/AvenirLTW05-35Light.woff") format("woff");
  font-display: block;
}

@font-face {
  font-family: "Avenir-LT-W01_85-Heavy1475544";
  src: url("../fonts/Avenir-LT-W01_85-Heavy1475544.eot");
  src: url("../fonts/Avenir-LT-W01_85-Heavy1475544.eot") format("eot"), url("/fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"), url("../fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"), url("../fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"), url("../fonts/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
  font-display: block;
}

@font-face {
  font-family: "Avenir-LT-W05_85-Heavy";
  src: url("../fonts/AvenirLTW05-85Heavy.woff2") format("woff2"),
    url("../fonts/AvenirLTW05-85Heavy.woff") format("woff");
  font-display: block;
}

.social-row {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.intro-row {
  padding-top: 200px !important;
  padding-bottom: 15px;
}

.myName {
  font: normal normal normal 30px/1.4em avenir-lt-w01_35-light1475496, avenir-lt-w05_35-light, sans-serif;
  color: rgb(24, 33, 83);

}

.myJob {
  font: normal normal normal 14px/1.4em avenir-lt-w01_85-heavy1475544, avenir-lt-w05_85-heavy, sans-serif;
  ;
  color: rgb(24, 33, 83);

}

.intro-subtitle {
  font: normal normal normal 14px/1.4em avenir-lt-w01_85-heavy1475544, avenir-lt-w05_85-heavy, sans-serif;
  font-size: 14px;
  color: rgb(24, 33, 83);

}

.intro-desc {
  color: rgb(24, 33, 83);

}

.intro-p {
  color: rgb(24, 33, 83);
  margin: 0;
  padding: 0;
}

.parallax {
  /* The image used */
  background-image: url("/img/intro.webp");
  /* Set a specific height */
  min-height: 500px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.wow {
  visibility: hidden;
}

.client-img {
  filter: grayscale(100%);
  /* Apply 100% grayscale filter */
}

.head-box {
  border-bottom: 3px solid #182153;
  border-top: 3px solid #182153;
}

.bio-title {
  margin-top: 18px;
  margin-bottom: 18px;
  font: normal normal normal 20px/1.4em avenir-lt-w01_85-heavy1475544, avenir-lt-w05_85-heavy, sans-serif;
  font-size: 30px;
  letter-spacing: 0.2em;
  color: rgb(24, 33, 83);
}


.bio-text {
  font: normal normal normal 18px/1.4em avenir-lt-w01_35-light1475496, avenir-lt-w05_35-light, sans-serif;
  line-height: 1.5em;
  text-align: justify;
  font-size: 18px;
  color: rgb(24, 33, 83);

}


.head-one {
  background-color: #182153;
  padding: 10px;

}

.head-two {
  font: normal normal normal 20px/1.4em avenir-lt-w01_85-heavy1475544, avenir-lt-w05_85-heavy, sans-serif;
  padding-top: 23px;
  padding-bottom: 23px;
  letter-spacing: 0.2em;
  color: white;
  font-size: 30px;
}

.ep-container {
  background-image: url("/img/ep.jpg");
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 500px;

  min-width: 100%;
  background-position: 0px 0px;
  overflow: hidden;
}

.sk-container {
  background-image: url("/img/sk.webp");
  filter: (100%);
  display: flex;
  justify-content: center;
  align-items: center;


  min-width: 100%;
  overflow: hidden;
  min-height: 500px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ep-video-holder {
  margin-bottom: 5px;
  padding-top: 10px;
  background-color: #182153;
  color: white;
  min-height: 600px !important;
  border: 20px solid white;
  display: flex;
  justify-content: center;
  /* Center horizontally */
  align-items: center;
}

.skil-area {
  height: 75px !important;
  background-color: rgba(58, 66, 109, 0.5);
  color: white;
  max-width: 300px;
  vertical-align: middle;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.con-mar {
  padding: 0px 33px;
}

.contact-form {
  background-color: #F1F1F1;
}

.contact-button {
  background-color: #182153 !important;
}

@media (max-width: 450px) {

  .email-spacing {
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block
  }
}

@media (min-width: 1200px) {
  .center-image {
    background-image: url("/img/shenouda.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-width: 100%;
    background-size: 150%;
    /* Scale the image to cover the container */
    background-position: -130px -150px;

    /* min-height: 50vh; */
    /* max-height: 400px; */
    overflow: hidden;
  }

  /* .bio-mar {
    margin-left: 100px !important;
    margin-right: 100px !important;
  } */

}

@media (max-width: 1199px) {
  .center-image {
    background-image: url("/img/shenouda.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-width: 100%;
    background-size: 180%;
    /* Scale the image to cover the container */
    background-position: -170px -150px;

    /* min-height: 50vh; */
    /* max-height: 400px; */
    overflow: hidden;
  }

  .bio-mar {
    margin-left: 50px !important;
    margin-right: 50px !important;
  }

}

@media (max-width: 991px) {
  .center-image {
    background-image: url("/img/shenouda.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-width: 100%;
    background-size: 180%;
    /* Scale the image to cover the container */
    background-position: -130px -100px;

    /* min-height: 50vh; */
    /* max-height: 400px; */
    overflow: hidden;

  }

  .bio-mar {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .bio-mar-sub {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
}

@media (max-width: 767px) {
  .center-image {
    background-image: url("/img/shenouda.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 100 !important; */
    padding-top: 100%;
    min-width: 100%;
    background-size: 180%;
    /* Scale the image to cover the container */
    background-position: -170px -150px;

    /* min-height: 50vh; */
    /* max-height: 400px; */
    overflow: hidden;




  }


}


@media (max-width: 576px) {
  body {
    overflow-x: hidden;
  }

  .center-image {
    background-image: url("/img/shenouda.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 100 !important; */
    padding-top: 100%;
    min-width: 100%;
    background-size: 180%;
    /* Scale the image to cover the container */
    background-position: center calc(100% * -1.38);

    /* min-height: 50vh; */
    /* max-height: 400px; */
    overflow: hidden;




  }

  .container {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;

    padding-left: 0px;

  }

  .head-one {
    background-color: #182153;
    padding: 10px 0px;

  }

}

#btn-back-to-top {
  background-color: #182153 !important;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  border-radius: 50%;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;


}

.btn-circle.btn-xl {
  width: 60px;
  height: 60px;
  padding: 10px 16px;
  border-radius: 35px;
  font-size: 24px;
  line-height: 1.33;
}

.btn-circle {
  width: 30px;
  height: 30px;
  padding: 6px 0px;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.42857;
}